﻿@charset "utf-8";
/* CSS Document */

/**This section was added as part of TFS Rebranding 11/7/2012 **/
@font-face {
    font-family: 'MazdaTypeTT-Bold';
    src: url("../mazda/fonts/MazdaTypeTT-Bold.eot");
    src: url("../mazda/fonts/MazdaTypeTT-Bold.eot") format("embedded-opentype"), url("../mazda/fonts/MazdaTypeTT-Bold.woff2") format("woff2"), url("../mazda/fonts/MazdaTypeTT-Bold.woff") format("woff"), url("../mazda/fonts/MazdaTypeTT-Bold.ttf") format("truetype"), url("../mazda/fonts/MazdaTypeTT-Bold.svg#MazdaTypeTT-Bold") format("svg");
}

@font-face {
    font-family: 'MazdaTypeTT-Regular';
    src: url("../mazda/fonts/MazdaTypeTT-Regular.eot");
    src: url("../mazda/fonts/MazdaTypeTT-Regular.eot") format("embedded-opentype"), url("../mazda/fonts/MazdaTypeTT-Regular.woff2") format("woff2"), url("../mazda/fonts/MazdaTypeTT-Regular.woff") format("woff"), url("../mazda/fonts/MazdaTypeTT-Regular.ttf") format("truetype"), url("../mazda/fonts/MazdaTypeTT-Regular.svg#MazdaTypeTT-Regular") format("svg");
}

@font-face {
    font-family: 'MazdaTypeTT-BoldItalic';
    src: url("../mazda/fonts/MazdaTypeTT-BoldItalic.eot");
    src: url("../mazda/fonts/MazdaTypeTT-BoldItalic.eot") format("embedded-opentype"), url("../mazda/fonts/MazdaTypeTT-BoldItalic.woff2") format("woff2"), url("../mazda/fonts/MazdaTypeTT-BoldItalic.woff") format("woff"), url("../mazda/fonts/MazdaTypeTT-BoldItalic.ttf") format("truetype"), url("../mazda/fonts/MazdaTypeTT-BoldItalic.svg#MazdaTypeTT-BoldItalic") format("svg");
}

@font-face {
    font-family: 'MazdaTypeTT-Italic';
    src: url("../mazda/fonts/MazdaTypeTT-Italic.eot");
    src: url("../mazda/fonts/MazdaTypeTT-Italic.eot") format("embedded-opentype"), url("../mazda/fonts/MazdaTypeTT-Italic.woff2") format("woff2"), url("../mazda/fonts/MazdaTypeTT-Italic.woff") format("woff"), url("../mazda/fonts/MazdaTypeTT-Italic.ttf") format("truetype"), url("../mazda/fonts/MazdaTypeTT-Italic.svg#MazdaTypeTT-Italic") format("svg");
}


body.homepage {
    background-image: none;
}

body.MainContent {
    padding-top: 20px;
}

a {
    color: #003399;
    text-decoration: none;
}

#medium {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    /*border:1px solid #CCCCCC;
	border-left:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;*/
}
/*<!--LOGIN STYLES-->*/

.box-main {
    background-color: #fff;
    background-image: url(images/Login_Main_Image.jpg);
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 717px;
    max-width: 960px;
}

.logo {
    margin-left: 35px;
    height: 63px;
    width: 207px;
}

.box-login {
    margin: 55px 0px 0px -5px;
    /*background-image: url(images/Loginbox.png);	
    background-repeat:no-repeat;
    background-size: 421px 453px;*/
    max-width: 500px;
    height: 510px;
}

    .box-login h1 {
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        background-color: Transparent;
        color: #101010;
        padding: 23px 0px 0px 20px;
        letter-spacing: 3px;
    }

    .box-login p {
        margin: 0px 0px 0px 1px;
    }

    .box-login table {
        margin: 15px 0 0 4%;
        width: 96%;
    }

.box-bottom {
    max-width: 900px;
    /*height:114px;*/
    padding: 10px 30px 30px 30px;
    float: left;
    overflow: hidden;
    border-left: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    border-bottom: solid 1px #CCCCCC;
}

.box-section {
    max-width: 300px;
    width: 33%;
    min-height: 115px;
    float: left;
    line-height: normal;
    color: #000000;
}

.loginLabelColumn {
    text-align: left;
    width: 35% !important;
}

.loginTextBoxColumn {
    /*width:164px;
    height:37px;
    background-image:url(images/loginTextBoxBackground.jpg);
    background-repeat:no-repeat;
    background-position:center;*/
    width: 40%;
    padding-bottom: 20px;
}

.loginTextBox {
    /*border:none;
    margin: auto 4px auto 8px;
    background:none;
    width:154px;*/
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #c8c6c9;
    border-radius: 0px;
    height: 34px !important;
    padding: 0 2%;
    width: 92%;
    outline: none;
    font-size: 13px;
}

.loginButtonColumn {
    width: 18% !important;
}

.loginProgress {
    margin: 5px 5px 0;
}

.buttonLogin {
    float: left;
    width: 68px;
    height: 32px;
    background-color: #101010;
    border-radius: 2px;
    color: #FFF;
    border: none;
    font-weight: bold;
    font-family: MazdaTypeTT-Regular;
    font-size: 100%;
    font-size: 12px;
    text-transform: uppercase;
    cursor: pointer;
}

.box-login table td label {
    font-weight: bold;
    color: #101010;
}

.loginError {
    padding: 5px 3px 0px 24px;
    margin: 0px 0px 0px 0px;
    max-width: 406px;
    width: 81%;
    position: absolute;
}

    .loginError .myerrMsg {
        background-color: #f5f5f5;
        color: #910A2D;
        padding: 2px;
        z-index: 1000;
        font-size: 99%;
    }
/* End - Login Styles */

/* Login Links */

.LoginLinks {
    margin-top: 0px;
    padding-left: 20px;
    width: 496px;
    height: 180px;
    line-height: 14.5px;
}

    .LoginLinks table {
        margin: 0px;
        width: 100%;
        height: 80%;
        padding: 0px 2px 0px 2px;
    }

    .LoginLinks tbody {
        vertical-align: top;
    }
    /*
.LoginLinks td
{
    width:160px;
    padding:2px 2px 7px 22px;
}
.LoginLinks td:hover
{
	border:solid 2px #EB0A1E;
	padding:0px 0px 5px 20px;
}
*/
    .LoginLinks td {
        width: 160px;
        padding: 15px 15px 5px 0px;
    }

        .LoginLinks td:hover {
            /*background-image:url(images/SelectedLink_light.jpg);*/
            background-repeat: no-repeat;
            background-position: 5px 0px;
            color: #101010 !important;
        }

.LoginLinkHeading {
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 2px;
    color: #910A2D;
    text-decoration: underline;
    padding-top: 5px;
}

    .LoginLinkHeading a {
        color: #910A2D !important;
    }

        .LoginLinkHeading a:hover {
            color: #101010 !important;
        }

.LoginLinkText {
    color: #101010;
    font-weight: bold;
}

/* End Login Links */

/*Marketing*/
#marketToyota {
    float: left;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
}

.marketingHeader {
    width: 302px;
    height: 30px;
}

.marketingIconColumn {
    width: 20%;
    padding: 0px 5px 0px 5px;
    margin-top: 30px;
    vertical-align: top;
}

.marketingLabelColumn {
    width: 75%;
    vertical-align: top;
}

.marketingText {
    color: #828282;
    min-height: 80px;
    display: inline-block;
}

a.arrowLink {
    max-width: 270px;
    font-weight: bold;
    color: #EB0A1E;
    display: block;
}
/*End Marketing*/


/****************End Added for TFS Rebranding*******************/

body {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    color: #101010;
    font-family: MazdaTypeTT-Regular;
    font-size: 0.80em;
    line-height: 15px;
}

a {
    color: #101010;
    text-decoration: none;
}

    a:hover {
        color: #910A2D;
    }

h1 {
    font-size: 20pt;
    font-weight: 500;
    color: #4D4F53;
    margin: 0 0 0 0;
    padding: 6px 10px 10px 30px;
}

h2 {
    font-size: 130%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a img {
    border: 0px solid;
}

table, td {
    font-size: 100%;
}
/* CLASSED */
.left {
    clear: left;
}

.rightBorder {
    border-right: 1px solid #302c2d;
}

table.tblHighlight td {
    background-color: #f5f5f5;
    padding: 5px;
}

table.tblHighlight {
    margin-bottom: 10px;
    margin: 8px 10px 25px 0px;
    background: #f5f5f5;
    padding: 10px 0px 10px 10px;
}

table.tblHighlight td.bgNone {
    margin-bottom: 10px;
    background-color: #f5f5f5;
}

table.tblHighlight td.bgNone p{
margin-top: 5px;
}

table.tblHighlight td.bgNone label{
    padding: 0px 15px 0px 20px;
}
p.errorMsg {
    background-color: #f5f5f5;
    border: 2px solid #dddddd;
    color: #d90000;
    padding: 20px;
}

a.more {
    background-image: url(/images/arrow.gif);
    background-repeat: no-repeat;
    padding-left: 20px;
}

a.faqR {
    background-image: url(images/dd.gif);
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-top: 3px;
    float: right;
    font-size: 12px;
}

.helpIcon {
    width: 23px;
    height: 21px;
    float: right;
    margin-right: 3px;
}

.MFlogo {
    margin: 18px 0px 5px 19px;
}

td.Ldescription {
    background-color: #f5f5f5;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    width: 25%;
    font-weight: bold;
}

td.LData {
    border-bottom: 1px solid #dddddd;
    width: 25%;
}

table.dataG th {
    /*background-image:url(images/GridHeaderBackground.jpg);
    background-repeat:repeat-x;*/
    background: #f5f5f5;
    text-align: left;
    vertical-align: top;
    color: #101010;
}

table.dataG td {
    border-bottom: 1px solid #dddddd;
}

.Grid {
    border-style: none;
}

.GridHeader {
    border-style: none;
    /*background-image:url(images/GridHeaderBackground.jpg);
    background-repeat:repeat-x;*/
    background: #f5f5f5;
    text-align: left;
    color: #101010;
}

.GridHeaderPayoutQuoteLetter {
    border-style: none;
    /*background-image:url(images/GridHeaderBackground.jpg);
    background-repeat:repeat-x;*/
    background: #f5f5f5;
    text-align: center;
    color: #101010;
}

.GridItem {
    border-bottom: 1px solid #dddddd;
    color: #101010;
}

.GridItemCurrency {
    border-bottom: 1px solid #dddddd;
    color: #101010;
    text-align: right;
}

.GridHeaderCurrency {
    border-style: none;
    /*background-image:url(images/GridHeaderBackground.jpg);
    background-repeat:repeat-x;*/
    background: #f5f5f5;
    text-align: right;
    vertical-align: top;
    color: #101010;
}

#copyhome {
    background-color: #e5ecf2;
    height: 150px;
}

    #copyhome input {
        width: 200px;
    }

#copy input {
    /*width:400px   By Espire*/
}

#tfsregister {
    float: right;
    width: 400px;
    border-left: 1px solid #CCC;
}

    #tfsregister ul {
        margin: 0px;
        padding: 0px 10px 10px 10px;
        list-style: none;
        border-top: 1px solid #EAEAEA;
    }

    #tfsregister li {
        /*list-style:none;
	padding:0px;
	margin:0px;	*/
        list-style: none;
        padding: 0px 0px 0px 20px;
        display: block;
        margin: 0px 0px 15px 0px;
        background-image: url(images/arrow.gif);
        background-repeat: no-repeat;
    }
/*#tfsregister li a{
	list-style:none;
	padding:0px 0px 0px 20px;
	display:block;
	margin:0px 0px 15px 0px;
	background-image:url(images/arrow.gif);
	background-repeat:no-repeat;

}*/
#copyhome input.registerButton, input.registerButton {
    background-color: #101010;
    border-radius: 2px;
    width: auto;
    color: #FFF;
    font-weight: bold;
    font-family: MazdaTypeTT-Regular;
    height: 28px;
    font-size: 100%;
    font-size: 12px;
    float: none;
    margin-right: 2px;
    text-transform: none;
    cursor: pointer;
    border: 0px solid #181A0D !important;
}

#copyhome input.button, input.button {
    background-color: #101010;
    border-radius: 2px;
    width: auto;
    color: #FFF;
    border: none;
    font-weight: bold;
    font-family: MazdaTypeTT-Regular;
    height: 28px;
    font-size: 100%;
    font-size: 12px;
    float: right;
    margin-right: 2px;
    text-transform: uppercase;
    cursor: pointer;
}

    #copyhome input.button:hover, input.button:hover {
        background-color: #910A2D;
    }

#copy input.butlink:hover, input.butlink:hover {
    background-color: #910A2D;
}

#copy input.butlink, input.butlink {
    border-radius: 2px;
    background-color: #101010;
    width: auto;
    color: #FFF;
    border: none;
    font-weight: bold;
    font-family: MazdaTypeTT-Regular;
    text-transform: uppercase;
    height: 28px;
    font-size: 12px;
    font-size: 100%;
    margin-right: 2px;
    cursor: pointer;
}

#copy input.radioB {
    width: auto;
}

#copy span.radioB input {
    width: auto;
    /*vertical-align: sub;*/
}

#copy input.dateWidth {
    width: auto;
}

#agreeButtons {
    float: right;
    width: 220px;
}

#ConditionOfUse_UCheckAgree {
    float: right;
    max-width: 517px;
    width: 100%;
}

#refButtons {
    float: right;
    width: 220px;
}

#wrapperLogin {
    border: 1px solid #CCCCCC;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#content {
    padding: 30px 25px 60px 30px;
    float: left;
}

    #content h1 {
        padding: 0px;
        margin: 0px 0px 20px 0px;
        font-size: 192%;
        text-transform: uppercase;
        font-weight: bold;
        color: #000;
        letter-spacing: 2px;
    }

#rightToolBar {
    float: right;
    max-width: 250px;
    width: 27%;
}

#copy {
    float: left;
    max-width: 630px;
    width: 68%;
    margin-right: 3%;
}

#header {
    clear: both;
    background-color: #101010;
}

#mainBanner {
    height: 177px;
    margin-top: -4px;
    cursor: pointer;
    cursor: hand;
}

#nav {
    padding: 0px;
    margin-top: 20px;
    margin-bottom: 0px;
    float: left;
    max-width: 960px;
    width: 100%;
    background-color: #fff;
}

    #nav ul {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 5px;
        list-style: none;
        display: table;
        float: left;
    }

    #nav li {
        width: 125px;
        height: 30px;
        list-style: none;
        display: inline-block;
        float: left;
        text-align: center;
    }

    * + html #nav li {
        display: inline;
    }

    *html #nav li {
        display: inline;
    }

        #nav li a {
            padding-top: 8px;
            text-transform: uppercase;
            display: inline-block;
            font-size: 11px;
            color: #101010;
            font-weight: bold;
            letter-spacing: 1px;
        }

        #nav li:hover {
            background: #f5f5f5;
        }

        #nav li a:hover {
            color: #101010;
            font-weight: bolder;
        }

        #nav li a.navOn {
            background-color: #383637;
        }
/* TOOLBOX Nav */


#toolNav {
    padding: 30px;
    width: 230px;
    position: relative;
    float: right;
    top: 10px;
    font-size: 90%;
    text-align: right;
}

    #toolNav ul {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 30px;
        list-style: none;
        display: inline;
    }

    #toolNav li {
        list-style: none;
        display: inline;
        margin-right: 10px;
        font-size: 100%;
    }

        #toolNav li a {
            text-transform: uppercase;
            font-weight: bold;
            display: inline;
            color: #FFF;
        }

            #toolNav li a:hover {
                color: #910A2D;
                display: inline;
            }

/* END toobox Nav */

#loginBox {
    background-image: url(images/loginBG.jpg);
    background-repeat: no-repeat;
    float: right;
    width: 447px;
    height: 416px;
    margin-top: -88px;
}

    #loginBox h1 {
        text-transform: uppercase;
        font-size: 150%;
        padding: 10px 10px 10px 20px;
        margin: 20px 0px 0px 0px;
    }

    #loginBox p {
        padding-left: 20px;
        *margin-top: 0px;
    }

    #loginBox table td {
        padding-top: 10px;
    }

    #loginBox table {
        padding-left: 20px;
    }

    #loginBox input {
        width: 240px;
        border: 1px solid #b4aeae;
    }

    #loginBox ul {
        margin: 0px;
        padding: 20px 10px 10px 10px;
        list-style: none;
        border-top: 1px solid #EAEAEA;
    }

    #loginBox li {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

        #loginBox li a {
            list-style: none;
            padding: 0px 0px 0px 20px;
            display: block;
            margin: 0px 0px 15px 0px;
            background-image: url(images/arrow.gif);
            background-repeat: no-repeat;
        }

#mainImage {
    float: left;
}

#marketingAds img {
    float: right;
    margin: 10px 10px 10px 10px;
}

#marketingAds p {
    margin: 0px 26px 10px 20px;
}

#marketTwo {
    float: left;
    width: 305px;
    background-color: #d0d7dd;
    margin: 5px;
}

#marketThree {
    float: left;
    width: 305px;
    background-color: #d0d7dd;
    margin: 5px;
}

#footer {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    padding: 5px;
    /*font-size:90%;*/
    font-size: 10px;
    color: #101010;
}

    #footer a {
        color: #101010;
    }

        #footer a:hover {
            color: #910A2D;
        }

#footerPOP {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    padding: 5px;
    font-size: 90%;
}

#termsC {
    float: right;
    color: #101010;
}

#termsConditionsPopup {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #383637;
    background-color: #ffffff;
}

    #termsConditionsPopup h1 {
        padding: 20px;
        margin: 0px;
        font-size: 160%;
        text-transform: uppercase;
        background-color: #eeeeee;
    }

    #termsConditionsPopup h2 {
        font-size: 150%;
    }

    #termsConditionsPopup h3 {
        font-size: 130%;
    }

#termCondContain {
    padding: 20px;
    color: Black;
}

#agree {
    border-top: 1px solid #EAEAEA;
    background-color: #fff;
    padding: 10px;
    margin-bottom: 10px;
    color: Black;
}

#Refagree {
    border-top: 1px solid rgb(234, 234, 234);
    padding: 15px 0px 0px 0px;
    height: 30px;
    margin-top: 20px;
    /* ### FAQs Right Bar */
}

#faqsRB {
}

    #faqsRB dl {
        /*padding:0px;
	margin:10px;
	width:230px;
	height:95px;
	background-image:url(images/FaqSmallBg.jpg);
	background-repeat:no-repeat;*/
        /*background: rgba(0, 0, 0, 0) linear-gradient(#f5f5f5, #d0d0d0) repeat scroll 0 0;*/
        background: #f5f5f5;
        border-radius: 0px;
        margin: 10px 10px 30px;
        max-width: 230px;
        padding: 0px;
    }

    #faqsRB dt {
        color: #101010;
        padding: 10px 10px 10px 20px;
        font-size: 120%;
        font-weight: bold;
    }

    #faqsRB dd {
        padding: 10px 10px 10px 20px;
        margin: 0px;
    }
/* ### HELP Right Bar */

.paymentOptions {
    background-image: none;
    background: #F5F5F5;
    /*background: -webkit-linear-gradient(#F5F5F5, #d0d0d0); /* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(#F5F5F5, #d0d0d0); /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(#F5F5F5, #d0d0d0); /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(#F5F5F5, #d0d0d0); /* Standard syntax */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#d0d0d0',GradientType=0 );*/
    border-radius: 8px;
    max-width: 230px;
    padding: 0px;
    margin: 10px;
}

.paymentOptionsHeading {
    color: #ffffff !important;
    background-color: #101010;
    text-transform: uppercase;
}

.helpContent {
    /*background-image:url(images/FaqBackground.jpg);
	background-repeat:no-repeat;
	width:230px;
	height:188px;
	padding:0px 0px 10px 0px;
	margin:10px;*/
    /*background: rgba(0, 0, 0, 0) linear-gradient(#f5f5f5, #d0d0d0) repeat scroll 0 0;*/
    background: #f5f5f5;
    border-radius: 0px;
    margin: 10px;
    max-width: 230px;
    padding: 0;
}

.misplaced {
    background-image: none;
    background: #F5F5F5;
    /*background: -webkit-linear-gradient(#F5F5F5, #d0d0d0); /* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(#F5F5F5, #d0d0d0); /* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(#F5F5F5, #d0d0d0); /* For Firefox 3.6 to 15 */
    /*background: linear-gradient(#F5F5F5, #d0d0d0); /* Standard syntax */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#d0d0d0',GradientType=0 );*/
    border-radius: 8px;
    margin: 10px 10px 30px;
    padding: 0px 0px 10px 0px;
    max-width: 230px;
    min-height: 120px;
}

#helpRB {
}

    #helpRB dl {
    }

    #helpRB dt {
        color: #101010;
        padding: 10px 10px 10px 20px;
        font-size: 120%;
        font-weight: bold;
    }

    #helpRB dd {
        padding: 10px 10px 10px 20px;
        margin: 0px;
    }
/* ### FAQs Right Bar */

#likeTwo {
}

    #likeTwo dl {
        background-image: none;
        border-radius: 8px;
        margin: 10px 10px 30px 10px;
        padding: 0px 0px 10px 0px;
        max-width: 230px;
    }

    #likeTwo dt {
        color: #101010;
        padding: 10px 10px 10px 20px;
        font-size: 120%;
        font-weight: bold;
    }

    #likeTwo dd {
        padding: 10px;
        margin: 0px;
        display: block;
        line-height: 10px;
        padding: 5px;
    }

    #likeTwo dd {
        background-repeat: no-repeat;
        padding-left: 20px;
        padding-top: 2px;
        line-height: 20px;
    }

        #likeTwo dd a {
            color: #910A2D;
            text-decoration: underline;
        }

            #likeTwo dd a:hover {
                color: #101010;
            }
/* ### FAQs Right Bar */

#FAQL {
}

    #FAQL p {
        /*background-image: url("images/dd.gif");*/
        background-repeat: no-repeat;
        line-height: 16px;
        margin: 0;
        padding-left: 20px;
        padding-top: 2px;
    }

    #FAQL dl {
        padding: 0px;
        margin: 10px 10px 30px 10px;
        padding: 0px 0px 10px 0px;
        background-image: none;
        /*background: #f5f5f5;
	background: -webkit-linear-gradient(#f5f5f5, #d0d0d0);
	background: -o-linear-gradient(#f5f5f5, #d0d0d0); 
	background: -moz-linear-gradient(#f5f5f5, #d0d0d0); 
	background: linear-gradient(#f5f5f5, #d0d0d0); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d0d0d0',GradientType=0 );*/
        border-radius: 8px;
        max-width: 230px;
    }

    #FAQL dt {
        color: #101010;
        padding: 10px 10px 10px 20px;
        font-size: 120%;
        font-weight: bold;
    }

    #FAQL dd {
        padding: 5px;
        margin: 0px;
        display: block;
        line-height: 10px;
        padding-left: 2px;
    }

        #FAQL dd a {
            color: #910A2D;
            text-decoration: underline;
        }

            #FAQL dd a:hover {
                color: #101010;
            }

#time {
}

    #time p {
        background-image: url(images/dd.gif);
        background-repeat: no-repeat;
        margin: 0px;
        line-height: 15px;
        color: #101010;
    }

    #time dl {
        padding: 0px;
        margin: 10px;
        background: #f5f5f5;
        border-radius: 8px;
        max-width: 230px;
        /*width: 100%;*/
        min-height: 35px;
    }

    #time dt {
        font-size: 100%;
        padding: 10px;
        text-align: center;
        color: #101010;
    }

    #time dd {
        margin: 0px;
        display: block;
        line-height: 10px;
    }
/* ### HELP Right Bar */

.results-pagination {
    font-size: 11px;
    background: transparent no-repeat 0 100%;
    padding: 8px;
    text-align: right;
    margin: 0 0 10px;
}

    .results-pagination p {
        margin: 0;
    }

    .results-pagination a:link, .results-pagination a:visited {
        background: #fff;
        padding: 3px 5px;
        border: 1px solid #000;
        color: #000;
    }

    .results-pagination td span {
        padding: 3px 5px;
    }

    .results-pagination a:hover, .results-pagination a:active {
        background: #3f3f3f;
        padding: 3px 5px;
        border: 1px solid #000;
        color: #fff;
        text-decoration: none;
    }

.pagination-previous, .pagination-current, .pagination-next {
    font-weight: bold;
}

span.pagination-previous, span.pagination-next {
    background: #fff;
    padding: 3px 5px;
    border: 1px solid #e7e7e7;
    color: #afafaf;
}

.pagination-current {
    background: #3f3f3f;
    padding: 3px 5px;
    border: 1px solid #000;
    color: #fff;
}

#payoutResult {
    border: 1px solid #910A2D;
    background-color: #FFF;
    padding: 15px;
    margin: 15px 0px 15px 0px;
}

a.printTransactions {
    background-image: url(images/pdf.gif);
    background-repeat: no-repeat;
    float: left;
    display: block;
    width: 150px;
    font-weight: bold;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 20px;
}

a.printPDF {
    background-image: url(images/pdf.gif);
    background-repeat: no-repeat;
    float: right;
    display: block;
    width: 150px;
    font-weight: bold;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 20px;
}

a.getAdobe {
    float: right;
    display: block;
    max-width: 100px;
    font-weight: bold;
    padding-left: 25px;
    padding-bottom: 5px;
    padding-top: 3px;
    margin-left: 20px;
}

a.unreadNotification {
    color: #003399;
    text-decoration: underline;
    font-weight: bold;
}

#downloadPDF {
    background-color: #f5f5f5;
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px;
}

td.lightrow {
    background-color: #FFF;
}

.accordionHeader {
    background-color: #FFF;
    width: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}
/* Added by Chrisanty Mosqueda */

#companyImage3 {
    background-position: top;
    background-image: url(images/MFLogo.png);
    background-repeat: no-repeat;
    width: 207px;
    height: 63px;
}

#mainImage2 {
    background-image: url(images/mazda_banner_desktop.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% auto;
    background-color: #fff;
    max-width: 960px;
    width: 100%;
    /*margin-top:-4px;*/
    margin-bottom: 10px;
    /*cursor:pointer;*/
    padding: 8% 0%;
}

.MyCalendar .ajax__calendar_container {
    border: 1px solid #DDDDDD;
    background-color: #fafafa;
    color: #101010;
}

    .MyCalendar .ajax__calendar_container .ajax__calendar_header .ajax__calendar_prev {
        background-image: url(images/ddReverse.gif);
    }

    .MyCalendar .ajax__calendar_container .ajax__calendar_header .ajax__calendar_next {
        background-image: url(images/dd.gif);
    }

.MyCalendar .ajax__calendar_disabled .ajax__calendar_day {
    background-color: #fafafa;
    border-color: #dddddd;
    color: #a6a6a6;
}

/* End addition by Chrisanty Mosqueda */

/* Roylan Additional */
.myerrMsg {
    background-color: #f5f5f5;
    border: 2px solid #910A2D;
    color: #910A2D;
    padding: 8px;
    position: relative;
    z-index: 1000;
}

.footerPOP {
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    padding: 5px;
    font-size: 90%;
    background-color: #f5f5f5;
}

.notificationMsg {
    background-color: #f5f5f5;
    border: none;
    color: #000000;
    padding: 8px;
    margin: 0;
    position: relative;
    z-index: 1000;
}

.mystyle {
    -moz-opacity: 0.90;
    filter: alpha(opacity=90);
    background: #666666;
}

#termsConditionsPopup2 {
    min-width: 720px;
    width: 63%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #383637;
    background-color: #ffffff;
}

    #termsConditionsPopup2 h1 {
        padding: 20px;
        margin: 0px;
        font-size: 160%;
        text-transform: uppercase;
        background-color: #f5f5f5;
    }

    #termsConditionsPopup2 h2 {
        font-size: 150%;
        color: Black;
    }

    #termsConditionsPopup2 h3 {
        font-size: 130%;
    }

#ConditionOfUse_ConditionOfUseContent_couContent p font {
    font-family: 'MazdaTypeTT-Regular' !important;
    font-size: 14px;
    line-height: 18px;
}

#ConditionOfUse_ConditionOfUseContent_couContent ol li {
    font-family: 'MazdaTypeTT-Regular' !important;
    font-size: 14px !important;
}

    #ConditionOfUse_ConditionOfUseContent_couContent ol li p {
        font-family: 'MazdaTypeTT-Regular' !important;
        font-size: 14px !important;
        text-align: initial !important;
    }

    #ConditionOfUse_ConditionOfUseContent_couContent ol li font {
        font-family: 'MazdaTypeTT-Regular' !important;
        font-size: 14px !important;
        text-align: initial !important;
    }

        #ConditionOfUse_ConditionOfUseContent_couContent ol li font span {
            font-family: 'MazdaTypeTT-Regular' !important;
            font-size: 14px !important;
        }

.mycurve {
    src: url('/App_Themes/Common/images/curve2.gif');
}
/****************/

#dhtmltooltip {
    position: absolute;
    left: -300px;
    width: 150px;
    border: 1px solid black;
    padding: 2px;
    background-color: #FFFFFF;
    visibility: hidden;
    color: Black;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS 
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
}

#dhtmlpointer {
    position: absolute;
    left: -300px;
    z-index: 101;
    visibility: hidden;
}

#copy .radiobtnPersonal input {
    float: none;
    padding: 0 0px;
    width: 18px;
    margin-left: 0px; /*for all major browsres*/
    *margin-left: 0px; /*for IE7*/
    _margin-left: 0px; /*for IE6*/
    padding-left: 5px;
}

#copy .radiobtnPersonal label {
    float: none;
    padding-right: 8px;
    font-family: MazdaTypeTT-Regular;
    display: block;
    margin-top: -5px;
}

.accordionContainer {
    cursor: pointer;
}

.accordionContainer h4 {
    margin-bottom: 1em;
    padding: 10px;
    background-color: #dddddd;
    color: #707070;
    font-size: 15px;
    line-height: 21px;
    padding-right: 35px;
    position: relative;
}

.notificationLink {
    color: #910A2D;
    text-decoration: underline;
}

    .notificationLink a:hover {
        color: #101010;
    }

.notificationalert {
    font-weight: bold;
    font-style: italic;
    padding-left: 30px;
    display: block;
}


span#ctl00_ctl00_MainPageContent_ChildMainPageContent_lblDealerContactRequired {
    display: inline-block;
    margin-left: -15px;
}

#loginSeparator {
    padding: 50px 0 20px 11px;
}

    #loginSeparator hr {
        width: 94%;
        border-top: 0.2px solid #DDDDDD;
    }

#ctl00_ctl00_MainPageContent_ChildMainPageContent_UBillingSchedule {
    margin-top: -5px;
    margin-bottom: -5px;
}

#ctl00_ctl00_MainPageContent_ChildMainPageContent_dgvNotificationSummary a {
    color: #910A2D !important;
    text-decoration: underline;
    font-weight: normal !important;
}

    #ctl00_ctl00_MainPageContent_ChildMainPageContent_dgvNotificationSummary a:hover {
        color: #101010 !important;
    }

#loginRegisterLink a:hover {
    color: #101010 !important;
}

.notificationDateLabel {
    font-weight: bold;
}

#ctl00_ctl00_MainPageContent_ChildMainPageContent_lbtnPrintTransactions {
    float: left;
}

.paymentDetailSaveButton {
    float: left;
    margin-left: -20px;
}

.personalDetailSaveButton {
    float: left;
    margin-left: -14px;
}

/* Style the tab */
.tab {
    overflow: hidden;
    margin-left: -5px;
}

    /* Style the buttons inside the tab */
    .tab div {
        background-color: #f5f5f5;
        /*background-image: linear-gradient(to bottom, #e6e6e6 0, #ccc 100%);*/
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 7px 10px;
        transition: 0.3s;
        font-size: 13px;
        border-radius: 4px;
        margin: 5px;
        color: #707070;
    }

        /* Change background color of buttons on hover */
        .tab div.active {
            background-color: #910A2D;
            color: #FFF;
        }

.open_accord:after {
    content: url("/App_Themes/Mazda/images/showhideminus.png");
}

.close_accord:after {
    content: url("/App_Themes/Mazda/images/showhideplus.png");
}

.plusminuslocation {
    vertical-align: middle;
    float: right;
    position: absolute;
    top: 30%;
    right: 15px;
}

#search {
    height: 30px;
    width: 80%;
    background-size: 16px 16px;
    background-position: right;
    border: 1px solid #dddddd;
    color: #707070;
    float: right;
    background-color: white;
    /*margin: -45px 5px 10px 0*/
    margin: 0;
    padding: 0 20px 0 10px;
    margin-right: 15px;
    background-position: 99% 50%;
    font-family: MazdaTypeTT-Regular !important;
}

.searchbackground {
    background: url(images/search.png) no-repeat scroll;
}

.clearsearchbackground {
    background: url(images/clearsearch.png) no-repeat scroll;
}

.h4dynamic h4 {
    color: #707070;
    font-size: 15px;
}
.clearsearchdiv {
    height: 25px;
    /*margin-top: 16px;*/
    cursor: pointer;
    width: 29px;
    position: absolute;
    margin: 0 !important;
    right: 10px;
}

#top div + div {
    margin-top: -15px;
}

.accordionContent {
    border: 1px solid #ddd;
}

    .accordionContent p {
        padding: 3px 9px 3px 9px;
        line-height: 19px;
        font-size: 100%;
        text-align: justify;
    }

    .accordionContent ul {
        line-height: 25px;
    }

    .accordionContent strong {
        padding: 0px 9px 9px 9px;
    }

.subSection {
    margin-top: -2px;
}

.accordionContent address {
    padding: 0px 9px 9px 9px;
    font-style: normal;
}

    .accordionContent address span {
        padding: 0px 0px 0px 30px;
        font-style: normal;
        line-height: 20px;
    }

.subSection span {
    padding: 0px 0px 0px 37px;
    font-style: normal;
    line-height: 20px;
}

.accordionContent .smallText {
    font-size: 82% !important;
}

.tabbed {
    width: 100%;
    overflow: hidden;
    background-color: #f5f5f5;
    position: relative;
    display: flex;
    align-items: center;
}

.tabbed span {
    width: 15%;
    background-color: white;
    text-align: center;
    float: left;
    border: none;
    outline: none;
    padding-bottom: 20px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 20px;
    margin-left: 0px;
    margin-right: 16px;
    border-top: thin;
    border-right: thin;
    border-left: thin;
    border-bottom: none !important;
    border: 1px solid #ccc;
    transition: 0.3s;
    font-size: 17px;
    line-height: 21px;
}
#search::-ms-clear {
    display: none;
}

.menuList{
    display: none;
}

.faqLink a
{
    color: #910A2D !important;
    font-weight: bold;
}
.faqLink a:hover
{
    color: #101010 !important;
}
